### Property

# Panel SaveDelegate:icon-name

since: 1

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The “icon-name” property contains the name of an icon to use when showing information about the save operation in UI such as a save dialog.

You can also use `PanelSaveDelegate:icon` to set a `GIcon` instead of an icon name.

Type: | `gchar*`
Available since: | 1

Default value | NULL
Getter method | `panel_save_delegate_get_icon_name()`
Setter method | `panel_save_delegate_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no